CVE List

CVE-2020-24456

Critical 7.8

Incorrect default permissions in the Intel(R) Board ID Tool version v.1.01 may allow an authenticated user to potentially enable escalation of privilege via local access.

Published November 13, 2020.

Affected software

Intel Board Id Tool

Reference links

Sign Up for Alerts